3 Replies Latest reply on Jun 4, 2009 10:53 AM by Peter.Cooper

    IPAM on NPM 9.1SP5

    achrich

      Is IPAM support on this NPM revision as we currently can`t upgrade to NPM9.5 due to the SQL versions ( we`re on SQL 2000 )

       

      Any info please ?

       

      Cheers